{
    "dc_identifier": "nl.gm0262.2c.2025.7102452-11",
    "dc_title": "Raadsvergadering 2025-07-07 - Kadernota 2026",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Lochem op 2025-07-07. Onderdeel: Kadernota 2026.",
    "dc_source": "https://lochem.notubiz.nl/vergadering/1303075",
    "dc_publisher": "gm0262",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-11",
    "foi_publishedDate": "2025-07-07",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Lochem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Lochem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "99",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0262.2c.2025.7102452-11",
    "dc_externalIdentifier": "7102483",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-07-07",
    "foi_meetingNumber": "7102452",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "22.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0262.2c.2025.7102452-11.doc.1",
            "dc_title": "Kadernota 2026",
            "foi_fileName": "Kadernota 2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15607715/1"
        },
        {
            "dc_identifier": "nl.gm0262.2c.2025.7102452-11.doc.2",
            "dc_title": "Raadsvoorstel Kadernota 2026",
            "foi_fileName": "Raadsvoorstel Kadernota 2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15607668/1"
        },
        {
            "dc_identifier": "nl.gm0262.2c.2025.7102452-11.doc.3",
            "dc_title": "Raadsbesluit Kadernota 2026",
            "foi_fileName": "Raadsbesluit Kadernota 2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15836036/1"
        }
    ]
}